<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <configSections>
      <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
          <section name="Accusoft.ULF.LicenseManager.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
      </sectionGroup>
  </configSections>
  <system.web>
    <webServices>
      <soapExtensionTypes>
        <add type="Accusoft.ULF.LicenseManager.SoapHeaderExtension, LicenseManager" priority="1" group="High" />
      </soapExtensionTypes>
    </webServices>
  </system.web>
  <appSettings>
    <!--<add key="LogFileName" value="C:\LogfilePath"/>-->
  </appSettings>
  <applicationSettings>
    <Accusoft.ULF.LicenseManager.Properties.Settings>
      <setting name="LicenseManager_licensing_accusoft_com_ProductService"
        serializeAs="String">
        <value>https://licensing.accusoft.com/v2/WS/1_0_0/ULFService/ProductService.svc</value>
      </setting>
    </Accusoft.ULF.LicenseManager.Properties.Settings>
  </applicationSettings>
  <startup>
    <supportedRuntime version="v2.0.50727" />
    <supportedRuntime version="v4.0" />
  </startup>
</configuration>